# This file created by conda-build 2.1.17
# meta.yaml template originally from:
# /recipe_root, last modified Wed Nov 15 22:58:47 2017
# ------------------------------------------------

package:
    name: tomopy
    version: 1.1.2
source:
    fn: tomopy-1.1.2.tar.gz
    sha256: 4a0990e5729e270729db21c219b238825e224a6cbe172ee17bf7a90d543f5a2f
    url: https://github.com/tomopy/tomopy/archive/1.1.2.tar.gz
build:
    noarch: ''
    noarch_python: false
    number: '0'
    script: C_INCLUDE_PATH=$PREFIX/include python setup.py install --single-version-externally-managed
        --record=record.txt
    string: py35_0
requirements:
    build:
        - ncurses 5.9 10
        - readline 6.2 0
        - tk 8.5.19 2
        - mkl-devel 2018.0.0 hed7f433_4
        - ca-certificates 2017.7.27.1 0
        - mkl-include 2018.0.0 h15fc484_2
        - mkl 2018.0.0 hb491cac_4
        - setuptools 36.6.0 py35_1
        - zlib 1.2.11 0
        - intel-openmp 2018.0.0 h15fc484_7
        - xz 5.2.3 0
        - sqlite 3.13.0 1
        - openssl 1.0.2l 0
        - python 3.5.4 1
        - certifi 2017.7.27.1 py35_0
    run:
        - dxchange
        - numexpr
        - mkl
        - mkl_fft
        - python
        - pywavelets
        - numpy
        - scikit-image
        - scipy
        - six
test:
    imports:
        - tomopy
        - tomopy.misc
        - tomopy.prep
        - tomopy.recon
        - tomopy.sim
        - tomopy.util
about:
    home: http://tomopy.readthedocs.io
    license: BSD 3-Clause
    summary: Tomographic reconstruction in Python.
extra:
    final: true
    recipe-maintainers:
        - dgursoy
        - decarlof
        - ericdill
        - licode
        - ravescovi
        - tacaswell
        - oleksandr-pavlyk
